@media (max-width: 1024px) {

	

}



@media (max-width: 800px) {
h1,h2,h3,h4,h5,h6 {
    font-size: 32px;
}
	body {font-size:23px !important;}
	
	#infoot pre {text-align: center !important;}
	
	.logo {width: 70% !important;}
	
	.FloatLeft, .FloatRight {float:none; width:100%;}
	
		.tooltip{position:relative;float: left;left: -20px;top: 19px;} 
	
	.price span:before {
  content:"\00a3";
  padding:10px;
  border-top: 1px solid #b3b3b3;
  position: absolute;
  left: -25px;
  z-index: 0;
  border-bottom: 1px solid #b3b3b3;
  border-left: 1px solid #b3b3b3;
  -webkit-border-radius: 5px 0 0 5px;
  border-radius: 5px 0 0 5px;
  line-height: 11px;
  font-weight: bold;
  color: grey;
  background: #f0eeee;
} 
	.homeTwo > div{width:90%;    
margin:auto;    
text-align:center!important;
	}    
	.pp {width: 85% !important;}
	.formBit input {/* float:left; *//* margin-bottom: 20px; */position: relative;font-size: 19px;} 
#threeFooter div,#threeFooter div:first-child,#threeFooter div:last-child{width:90%;    
margin:auto;    
text-align:center!important;    
float:none!important;
	}    
    
    
#threeFooter div{font-size:12px!important;}  
 
	.Bstrap {
    text-shadow: 3px 3px 2px #434040;
    text-transform: uppercase;
    font-size: 34px;
    color: rgb(255, 235, 59);
    font-weight: bolder;
    padding: 1px;
    margin: 0px;
    -webkit-text-stroke: 0.1px #3e221f;
    text-stroke: 1px navy;
}
	
	.smallText {
    font-family: Raleway,sans-serif;
    font-size: 28px;
    color: #ffffff;
    text-shadow: 2px 3px 1px #262626;
    text-stroke: 4px navy;
    font-weight: bold;
}
	
}